Subject: Re: [PATCH] [POWERPC] Fix kernel builds with newer gcc versions and -Os

From: Segher Boessenkool <[email-masked]>
Date: Fri, 2 May 2008 19:33:37 +0200

> If someone using cutting edge toolchains for ppc64 could test and make
> sure if we enable CONFIG_CC_OPTIMIZE_FOR_SIZE things work that would be
> nice.

Current linus tree + some more stuff + this patch, ppc64_defconfig,
powerpc64-linux-gcc (GCC) 4.4.0 20080429 (experimental), builds just
fine.  CONFIG_CC_OPTIMIZE_FOR_SIZE=y.  Need any more test / more info?

Segher